@charset "UTF-8";

body, button, select, input, textarea {
	font-family: "ヒラギノ角ゴシック","Hiragino Sans",
               "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN",
               "メイリオ",Meiryo,
               "游ゴシック体","Yu Gothic","YuGothic",
               sans-serif;
}

body {
  font-size: 16px;
}
img {
  vertical-align: top;
}

input, select, textarea {
  box-sizing: border-box;
}
textarea {
  resize: none;
  vertical-align: top;
}

*.align-center {
  text-align: center !important;
}
*.blue {
  color: #06c;
}
*.green {
  color: green;
}
*.orange {
  color: #f60;
}

a.button-1 {
  background: green;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  padding: 0.5em 0.8em;
  text-decoration: none;
}
a.button-1:focus ,
a.button-1:hover {
  background: #6c0;
}

/*
 * ヘッダー・ブロック
 */
header {
  box-sizing: border-box;
  margin: auto;
  max-width: 980px;
}
header h1 {
  background: #049f40;
  color: #fff;
  font-size: 1.3rem;
  padding: 0.4em;
  text-align: center;
}
header .hint {
  color: #808080;
  font-size: 0.8rem;
  text-align: center;
}

/**
 * Progress Bar
 */
.progress-bar {
  align-items: center;
  display: flex;
  font-size: 0.7rem;
  line-height: 1;
  justify-content: center;
}
.progress-bar .frame {
  border: 1px solid #999;
  border-radius: 5px;
  box-sizing: border-box;
  height: 10px;
  margin-right: 8px;
  overflow: hidden;
  width: 220px;
}
.progress-bar .progress {
  background: #9cf;
  display: block;
  height: 10px;
}
.progress-bar .current {
  margin-right: 0.25em;
}
.progress-bar .total {
  margin-left: 0.25em;
}

/*
 * フッター・ブロック 
 */
footer {
  margin: auto;
  max-width: 980px;
}
footer .contact {
  margin: 0.8rem auto;
  max-width: 660px;
}
footer .contact hr {
  border: 0 none transparent;
  border-top: 1px dotted #999;
  height: 0;
}
footer .contact hr:first-of-type {
  border-top: 1px solid #999;
}
footer .contact dl {
  margin: 1em;
}
footer .contact dt {
  font-size: 0.9rem;
}
footer .contact dd {
  font-size: 0.8rem;
  margin-left: 1em;
}
footer .bottom-line {
  align-items: center;
  background: #049f40;
  box-sizing: border-box;
  color: #fff;
  display: flex;
  font-size: 0.7rem;
  justify-content: space-between;
  padding: 0.5em 0.8em;
}
footer .bottom-line p {
  margin: 0;
}
footer p.copyright {
  font-family: Arial, sans-serif;
  font-style: italic;
}
footer .privacy-block {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 1.5rem 0.5rem;
}
footer .privacy-block > div {
  align-items: center;
  display: flex;
  max-width: 380px;
}
footer .privacy-block > div p {
  font-size: 0.72rem;
  margin: 0 0.4em;
}

/*
 * メイン・ブロック 
 */
main {
  margin: auto;
  max-width: 980px;
}
main > * {
  box-sizing: border-box;
  margin: auto;
  max-width: 768px;
}
main + .help {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin: auto;
  max-width: 980px;
}
main + .help p {
  color: #063;
  font-size: 0.8rem;
  line-height: 1.6;
  margin: 0;
}

#message {
  margin: 3em auto;
}
#message .fix-center {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: auto;
}
#message h2 {
  font-size: 1.1rem;
}
#message p {
  line-height: 2;
}
#message p.rewind {
  font-size: 0.9rem;
}
#message .caution {
  background: #efffdf;
  border: 1px dotted green;
  border-radius: 0.5em;
  box-sizing: border-box;
  margin: 1.5rem auto;
  max-width: 360px;
  padding: 0.8em;
  text-align: left;
}
#message .caution p {
  font-size: 0.8rem;
  line-height: 1.5;
}
#message .caution p.list-item {
  margin: 0 0 0 1em;
  text-indent: -1em;
}
dialog #message {
  margin: 0 0 1em;
}

/*
 * 淡黄色背景のブロック
 */
div.instruction {
  background: #ffffe5;
  border: 1px solid #ddddc4;
  border-radius: 8px;
  margin: 1.5rem auto;
  padding: 1.5rem;
  text-align: justify;
}
div.instruction > *:first-child {
  margin-top: 0;
}
div.instruction > *:last-child {
  margin-bottom: 0;
}
div.instruction ul {
  margin: 1em 0 1em 1.5em;
  padding: 0;
}
div.instruction p,
div.instruction li {
  font-size: 0.9rem;
  line-height: 1.6;
}
div.instruction p.note {
  font-size: 0.8rem;
}
div.instruction li ol {
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}
div.instruction .focus {
  font-size: larger;
  font-weight: bold;
}

/*
 * 回答欄
 */
div.q-block p.note {
  font-size: 0.9rem;
}
div.q-block .fieldset {
  display: flex;
}
div.q-block .fieldset.column {
  flex-direction: column;
}
div.q-block .fieldset .label {
  background: #dfdfdf;
  border: 1px solid #999;
  box-sizing: border-box;
  font-size: 0.8rem;
  margin: 0 -1px -1px 0;
  min-width: 168px;
  padding: 0.5em;
  width: 168px;
}
div.q-block .fieldset .label > b:first-child {
  margin-right: 0.2em;
}
div.q-block .fieldset.column .label {
  margin-right: 0;
  white-space: initial;
  width: auto;
}
div.q-block .fieldset.last-child .label {
  margin-bottom: 0;
}
div.q-block .fieldset.column.last-child .label {
  margin-bottom: -1px;
}
div.q-block .fieldset .input {
  align-items: center;
  background: #fff;
  border: 1px solid #999;
  box-sizing: border-box;
  display: flex;
  flex-grow: 1;
  font-size: 0.8rem;
  justify-content: flex-start;
  margin: 0 0 -1px;
  min-width: 582px;
  padding: 0.5em;
}
div.q-block .fieldset.column .input {
  display: block;
}
div.q-block .fieldset.last-child .input {
  margin-bottom: 0;
}
div.q-block .fieldset .input.column {
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
div.q-block .fieldset .input.column > * {
  align-items: center;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-start;
  margin: 0.12em 0;
  width: 100%;
}
div.q-block .fieldset .input.normal {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  padding: 0.8em;
}
div.q-block .fieldset .input.column > *.normal {
  display: block;
}
div.q-block .fieldset .input .help {
  color: #666;
  font-size: 0.75rem;
  margin-left: 0.5em;
}
div.q-block .fieldset .input .help.first-child {
  margin-left: 0;
}
div.q-block .fieldset .input .caution {
  color: #090;
  font-size: 0.75rem;
}
div.q-block .fieldset .input label {
  font-size: 0.8rem;
  margin: auto 0.3em;
}
div.q-block .fieldset .input > label:first-child {
  margin-left: 0;
}
div.q-block .fieldset .input.normal > label:first-child {
  margin-left: 0.3em;
}
div.q-block .fieldset .input label input[type=checkbox] ,
div.q-block .fieldset .input label input[type=radio] {
  margin-right: 0.4em;
}
div.q-block .fieldset .input.normal label {
  display: inline-flex;
  padding: 0.2em 0;
}
div.q-block .fieldset .input.normal .freetext {
  align-items: center;
  display: inline-flex;
  margin: 2px 0;
}
div.q-block .fieldset .input.normal .freetext label {
  display: initial;
}
div.q-block .fieldset .input.normal .freetext input[type=text] {
  padding: 0 0.3em;
}

div.controls {
  box-sizing: border-box;
  display: flex;
  justify-content: flex-end;
  margin: 2rem auto 2.5rem;
  text-align: center;
}
div.controls .button {
  background: green;
  border: 0 none transparent;
  border-radius: 4px;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.9rem;
  margin: 0 3px;
  min-width: 120px;
  padding: 0.5em 0.8em;
  text-decoration: none;
}
div.controls .button.inconspicuous {
  background: #666;
}
div.controls .button:first-child {
  margin-left: 0;
}
div.controls .button:last-child {
  margin-right: 0;
}
div.controls .button:focus ,
div.controls .button:hover {
  background: #6c0;
}
div.controls .button.attention:focus ,
div.controls .button.attention:hover {
  background: #f63;
}
div.controls .button.inconspicuous:focus ,
div.controls .button.inconspicuous:hover {
  background: #c00;
}
div.controls .button.align-left {
  margin-right: auto;
}

/*
 * 確認画面
 */
html.confirm div.q-block .fieldset .input .readonly-field {
  color: #03c;
}
html.confirm div.q-block .fieldset .input .readonly-field.isempty {
  color: #999;
  cursor: default;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
html.confirm div.q-block .fieldset .input .readonly-field.wrap > * {
  display: block;
}
html.confirm div.q-block .fieldset .label a.revise {
  color: #c00;
  font-size: 0.72rem;
  margin-left: 0.5em;
  text-decoration: none;
  white-space: nowrap;
}
html.confirm div.q-block .fieldset .label a.revise:before {
  color: #ccc;
  content: '◀︎';
  margin-right: 0.2em;
  transition: all 0.2s linear;
}
html.confirm div.q-block .fieldset .label a.revise:hover:before {
  color: #f00;
}


.error-message .P5err {
  background: #dc0000;
  border: 1px solid #999;
  color: #fff;
  display: block;
  font-size: 0.72rem;
  margin: 0 -1px -1px 0;
  padding: 0.25em 0.5em;
}
.error-message .P5err:before {
  content: '▼';
  margin-right: 0.4em;
}





/**
 * Style for mobile devices
 */
@media screen and (max-width: 480px) {
  #message {
    margin: 0 auto 1em;
  }
  header h1 {
    font-size: 0.8rem;
  }
  footer .contact dl {
    margin: 0.5em 0;
  }
  footer .contact dd {
    margin-left: 0.5em;
  }
  footer .privacy-block {
    margin: 0.5rem;
  }
  footer .bottom-line {
    font-size: 0.6rem;
  }

  div.q-block .fieldset {
    flex-direction: column;
  }
  div.q-block .fieldset .input {
    align-items: flex-start;
    flex-direction: column;
    min-width: auto;
  }
  div.q-block .fieldset .input .help {
    margin: 0.5em 0 0;
  }
  div.q-block .fieldset .input.column > * {
    align-items: flex-start;
    flex-direction: column;
  }
  div.controls .button {
    min-width: 80px;
  }
  div.q-block .fieldset .label {
    margin-right: 0;
    width: auto;
  }
  div.q-block .fieldset.last-child .label {
    margin-bottom: -1px;
  }
  div.q-block .fieldset .input.normal .freetext {
    display: block;
  }

  div.instruction {
    margin: 0.5rem auto;
    padding: 1rem 0.8rem;
  }

  #fs-F5 .input .cell.fit,
  #fs-F3 .input .cell.fit {
    width: 100%;
  }
  #fs-F5 .input .cell.fit input,
  #fs-F3 .input .cell.fit input {
    max-width: 360px;
  }
}
